CVE-2021-23936 – OX App Suite through 7.10.4 allows XSS via the subject of a task. …

Vuln ID: CVE-2021-23936

Published:  2021-01-12  22:15:13Z

Description: OX App Suite through 7.10.4 allows XSS via the subject of a task.

Source: NVD.NIST.GOV